BANK KALTENG - Bug #3698

Error pada Menu Travel — “Input string was not in a correct format”
07/01/2025 01:40 PM - Mr Dhafin

Status: Revise Start date: 07/01/2025
Priority: Normal Due date: 07/04/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk dilakukan pengecekan pada Menu Travel. Tadi saya sudah melakukan pengajuan melalui menu tersebut
dan prosesnya terlihat berhasil. Namun, saat saya cek di tabel async, terdapat error berikut:

“prc_data_post_req_route - error on Create: Input string was not in a correct format. - MinovalS.MinovaES.Business.WorkFlow”
Mohon dibantu untuk pengecekan lebih lanjut terkait error tersebut ya, Mas.
Terima kasih.

Port: https://hris.bankkalteng.co.id/
Server: 103.168.134.119
DB: MinovaES_BankKalteng_Prod

History

#1 - 07/01/2025 01:41 PM - Mr Dhafin
- Due date set to 07/04/2025
- Assignee set to M Azid Wahyudi

#2 - 07/01/2025 01:52 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Mr Dhafin

dear dhafin , issue ini karena bagian table routenya kosong ini kebetulan data lama , seharusnya route dan akomondasi tidak boleh kosong soalnya
itu yang di minta

makasih
